Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004006 [JEDI VCL] 00 JVCL Components feature always 2006-12-01 13:44 2007-06-19 07:01
Reporter Karlheinz View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0004006: TJvRadiobutton: Add an option to decide what linked control will get the the focus during tabstop
Description I use TJvRadioButton and the option TLinkedControls.
I need a new option to decide what linked control will get the focus if the radio button get the tab stop.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0010687)
obones (administrator)
2007-01-30 02:39

So you want the focus never to be set to the radio button ?
(0010691)
Karlheinz (reporter)
2007-01-31 03:08

Yes, I want the focus at the selected linked control and not at the radio button.
(0013435)
obones (administrator)
2007-06-19 07:01

This is now in SVN, use loForceFocus in the linked control options

- Issue History
Date Modified Username Field Change
2006-12-01 13:44 Karlheinz New Issue
2007-01-30 02:39 obones Note Added: 0010687
2007-01-30 02:39 obones Status new => feedback
2007-01-31 03:08 Karlheinz Note Added: 0010691
2007-01-31 03:10 Karlheinz Issue Monitored: Karlheinz
2007-06-19 07:01 obones Status feedback => resolved
2007-06-19 07:01 obones Fixed in Version => Daily / SVN
2007-06-19 07:01 obones Resolution open => fixed
2007-06-19 07:01 obones Assigned To => obones
2007-06-19 07:01 obones Note Added: 0013435
2010-03-05 20:14 Karlheinz Issue End Monitor: Karlheinz


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker